# Xw_Window.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Xw_Window.hxx>`
`#include <Xw_WindowQuality.hxx>`
`#include <Handle_Xw_ColorMap.hxx>`
`#include <Handle_Xw_TypeMap.hxx>`
`#include <Handle_Xw_WidthMap.hxx>`
`#include <Handle_Xw_FontMap.hxx>`
`#include <Handle_Xw_MarkMap.hxx>`
`#include <Aspect_Handle.hxx>`
`#include <Xw_TypeOfVisual.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Aspect_Window.hxx>`
`#include <Handle_Xw_GraphicDevice.hxx>`
`#include <Quantity_NameOfColor.hxx>`
`#include <Standard_CString.hxx>`
`#include <Quantity_Parameter.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Aspect_FillMethod.hxx>`
`#include <Aspect_TypeOfResize.hxx>`
`#include <Standard_Real.hxx>`
`#include <Quantity_Ratio.hxx>`